actions: []
api_documentation: http://docs.ros.org/indigo/api/kinect_2d_scanner/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- driver_base
- dynamic_reconfigure
- mrpt_bridge
- roscpp
depends_on: []
description: Kinect grabber as 2D laser scans
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__kinect_2d_scanner__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__kinect_2d_scanner__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Jose-Luis Blanco-Claraco <jlblanco@ual.es>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__kinect_2d_scanner__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__kinect_2d_scanner__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__kinect_2d_scanner__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__kinect_2d_scanner__ubuntu_trusty_i386__binary
repo_name: kinect_2d_scanner
repo_url: ''
srvs: []
timestamp: 1559874092.9903076
url: http://wiki.ros.org/kinect_2d_scanner
vcs: git
vcs_uri: https://github.com/mrpt-ros-pkg/kinect_2d_scanner.git
vcs_version: master
